<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <ID />
  <Type>Service</Type>
  <Profile>
    <Description>${description}</Description>
     <Class>PortletAdmin</Class>
     <Name>scheduler-portlet</Name>
     <Version>1.0.0</Version>
     <Packages>
       <Software>
         <Name>scheduler-portlet</Name>
         <Version>2.1.0-SNAPSHOT</Version>
         <MavenCoordinates>
            <groupId>org.gcube.data.transfer</groupId>
            <artifactId>scheduler-portlet</artifactId>
             <version>2.1.0-SNAPSHOT</version>
         </MavenCoordinates>
         <InstallScripts>
	     <File>installPortlet.sh</File>
	</InstallScripts>
	 <Files>
            <File>target/scheduler-portlet-2.1.0-SNAPSHOT.war</File>
         </Files>
       </Software>
     </Packages>
</Profile>
</Resource>